Package Details: lutris-world-of-warcraft-dependencies-nvidia 1.1-1

Git Clone URL: https://aur.archlinux.org/lutris-world-of-warcraft-dependencies-nvidia.git (read-only, click to copy)
Package Base: lutris-world-of-warcraft-dependencies-nvidia
Description: Dependencies package for World of Warcraft using lutris. Nvidia version. Updated for 2024 and using mainstream wine
Upstream URL: https://github.com/lutris/lutris/wiki/Game:-World-of-Warcraft
Submitter: Jfunke
Maintainer: cysec
Last Packager: cysec
Votes: 4
Popularity: 0.63
First Submitted: 2019-07-30 22:59 (UTC)
Last Updated: 2024-05-25 03:58 (UTC)

Latest Comments

cysec commented on 2024-05-25 04:02 (UTC)

New PKGBUILD is loaded and ready to go, let me know if I missed anything, though I can say, it's running well on my system.

cysec commented on 2024-05-07 22:38 (UTC)

I've got a fully updated PKGBUILD ready to go, just have to wait for the package to be orphaned. Let me know if there are any updates or changes outside of wine-staging to wine (already incorporated) that would need to be integrated.

cdrozak commented on 2020-03-30 15:22 (UTC)

There is a typo in description. It should be 'Nvidia version' instead of 'Nividia version'

diabonas commented on 2020-01-11 12:25 (UTC)

@Alienvi I don't understand your comment, could you clarify, please? Do you mean that lib32-nvidia-340xx-utils should be a dependency of this package, and if so, why? What do you mean by "Only options from 1 to 5."?

Alienvi commented on 2019-12-28 12:15 (UTC)

The lib32-nvidia-340xx package is not listed at the beginning of pkg. Only options from 1 to 5.